Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 10:37:54 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I purchased some items on 31 July and the delivery was supposed to be on 4 August. I got the message from baby shop that the items are out for delivery at 12:30 pm and now it’s 10:30 PM Saudi time I got another message saying the following. Although I did not receive any phone call or WhatsApp message or even SMS from the delivery driver.
I want to place a complaint for the reason given below in the message.

“Hi, we missed you! We were unable to deliver your order 6158741600 on 2022-08-04 22:13:22, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?6J/+AyHAKWOd8zu65CBLOZiga/U9HWJgBO8BMRAsQCU=#/ Stay Happy!”

I want the items to be delivered tonight https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693033